Anonymous Login
2019-12-14 20:53 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000511Third-party ModulesProject Importerpublic2014-04-05 17:59
Reportersciciphy 
Assigned Tocaseydk 
PrioritynormalSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Versionimporters-v4.1 
Summary0000511: Project Importer 4.0 will not detect project start date, and end date. also the dependencies were missing after imported
Descriptionthe Project Importer 4.0, doesn't show project start, end date, but it detects the actual end date.(the last task's end date).

Also, the "Dependencies" and "Tasks depending on this Task" were missing after imported


TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0001248

caseydk (administrator)

This is resolved in the pending 4.1.. released scheduled for early this coming week.

~0001253

caseydk (administrator)

Resolved in the new release. Please update here:

https://sourceforge.net/projects/web2project-mod/files/Project-Importer/
+Notes

-Issue History
Date Modified Username Field Change
2010-07-12 17:24 sciciphy New Issue
2010-07-12 17:24 sciciphy File Added: errorOne.JPG
2010-07-12 18:09 caseydk Project v1.3 Release (Closed) => Third-party Modules
2010-08-01 10:40 caseydk Category Third-party Modules => Project Importer
2010-08-01 10:40 caseydk Description Updated
2010-09-04 22:19 caseydk Note Added: 0001248
2010-09-04 22:19 caseydk Status new => resolved
2010-09-04 22:19 caseydk Resolution open => fixed
2010-09-04 22:19 caseydk Assigned To => caseydk
2010-09-06 00:22 caseydk Note Added: 0001253
2010-09-06 00:22 caseydk Status resolved => closed
2010-09-06 00:23 caseydk Fixed in Version => importers-v4.1
2014-04-05 17:59 caseydk Category General => Project Importer
+Issue History